{
    "description": "No code of conduct, seemingly unmoderated, free use of racist, homophobic terms and strong suggestions of antisemitism.",
    "instance": "paypig.org",
    "receipts": [
        "https://paypig.org/about/more",
        "https://paypig.org/@rape"
    ],
    "report_time": "2021-01-13T10:20:57",
    "screenshots": [
        "web-378-1.png"
    ],
    "tags": [
        "racism",
        "homomisia",
        "antisemitism",
        "freespeech"
    ]
}